Eclipse Platform Release 3.7

## org.eclipse.ui.ide
Interface IGotoMarker

    public interface IGotoMarker

An adapter interface for editors, which allows the editor to reveal the position of a given marker.

Since:
  3.0

Method Summary
`void` `gotoMarker(IMarker marker)` Sets the cursor and selection state for an editor to reveal the position of the given marker.

Method Detail

### gotoMarker

    void gotoMarker(IMarker marker)

  Sets the cursor and selection state for an editor to reveal the position of the given marker.

  Parameters:
    `marker` - the marker

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.